rematch - Bug #753
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[User] [Search] Detail publish muc chat temporary chan sai format s6 dién thoai

12/18/2024 01:53 AM - Nguyén Tra

Status: Deployed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/search/detail/34

0 Cac budc tai hién:

1. Tai man search

2. Truy cap detail man publish

3. Chat s6 khong phai format SDT kiém tra hién thj

0 Két qua hién tai:
Chan khong cho guri

0 Két qua mong mudn:
Chi chan SDT dung format nhu man message

History

#1 - 12/18/2024 01:53 AM - Nguyén Tra
- File 66.mp4 added

#2 - 12/18/2024 02:41 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/18/2024 02:47 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/18/2024 02:48 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/18/2024 03:28 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

Files

66.mp4 47.7 KB
